From d76b1a6de0481b7492cc88dc58ce5db171c3ac0b Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 16:01:18 +0200
Subject: [PATCH 126/310] librdkafka: rebuild for libressl-2.9.2.

---
 srcpkgs/librdkafka/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/librdkafka/template b/srcpkgs/librdkafka/template
index 63746b1c44d..e775d0b592f 100644
--- a/srcpkgs/librdkafka/template
+++ b/srcpkgs/librdkafka/template
@@ -1,7 +1,7 @@
 # Template file for 'librdkafka'
 pkgname=librdkafka
 version=1.0.1
-revision=1
+revision=2
 build_style=configure
 configure_args="--prefix=/usr"
 makedepends="zlib-devel libressl-devel libsasl-devel"

